[Desktop Entry]
Name=Netscape Addressbook
Name[af]=Netscape Adresboek
Name[ar]=دفتر عناوين نيتسكيب
Name[be]=Адрасная кніга Netscape
Name[be@latin]=Adrasnaja kniha „Netscape”
Name[bn]=নেটস্কেপ অ্যাড্রেসবুক
Name[br]=Karned Chomlec'hioù Netscape
Name[ca]=Llibreta d'adreces de Netscape
Name[ca@valencia]=Llibreta d'adreces de Netscape
Name[cs]=Kniha adres Netscape
Name[csb]=Adresowô ksążka Netscape
Name[cy]=Llyfr Cyfeiriad Netscape
Name[da]=Netscape Adressebog
Name[de]=Netscape-Adressbuch
Name[el]=Netscape Βιβλίο διευθύνσεων
Name[eo]=Netskapa adresaro
Name[es]=Netscape Adressbook
Name[et]=Netscape'i aadressiraamat
Name[eu]=Netscaperen helbide-liburua
Name[fa]=کتاب نشانی نت‌اسکیپ
Name[fr]=Carnet d'adresses Netscape
Name[fy]=Netscape Adressenboek
Name[ga]=Leabhar Seoltaí Netscape
Name[gl]=Caderno de enderezos de Netscape
Name[gu]=નેટસ્કેપ સરનામાંચોપડી
Name[hi]=नेटस्केप पता पुस्तिका
Name[hne]=नेटस्केप पता पुस्तिका
Name[hr]=Netscape adresar
Name[hsb]=Netscapeowy adresnik
Name[hu]=Netscape címjegyzék
Name[is]=Netscape Netfangaskrá
Name[it]=Rubrica degli indirizzi di Netscape
Name[ja]=ネットスケープアドレス帳
Name[ka]=Netscape მისამართების წიგნი
Name[kk]=Netscape адрес кітапшасы
Name[km]=សៀវភៅ​អាសយដ្ឋាន Netscape
Name[kn]=ನೆಟ್ಸ್ಕೇಪ್ ವಿಳಾಸಪುಸ್ತಕ
Name[ko]=Netscape 주소록
Name[ku]=Lênûska Navnîşanan a Netscape
Name[lt]=Netscape adresų knyga
Name[lv]=Netscape adresu grāmata
Name[mai]=नेटस्केप पता पुस्तिका
Name[mk]=Адресар за Netscape
Name[ml]=നെറ്റ്സ്കേപ്പ് അഡ്രസ്സ്ബുക്ക്
Name[mr]=नेटस्केप पत्ता पुस्तिका
Name[ms]=Buku Alamat Netscape
Name[nb]=Netscape adressebok
Name[nds]=Netscape-Adressbook
Name[ne]=नेटस्केप ठेगाना पुस्तिका
Name[nl]=Netscape Adressenboek
Name[nn]=Netscape-adressebok
Name[oc]=Quasernet d'adreças Netscape
Name[or]=ନେଟସ୍କେପ ଠିକଣା ବହି
Name[pa]=ਨੈਟਸਕੇਪ ਐਡਰੈੱਸ-ਕਿਤਾਬ
Name[pl]=Książka adresowa Netscape
Name[pt]=Livro de Endereços do Netscape
Name[pt_BR]=Livro de endereços do Netscape
Name[ru]=Адресная книга Netscape
Name[se]=Netscape-čujuhusgirji
Name[si]=Netscape ලිපින පොත
Name[sk]=Kniha adries Nescape
Name[sr]=Нетскејпов адресар
Name[sr@latin]=Netscapeov adresar
Name[sv]=Netscape adressbok
Name[ta]=நெட்ஸ்கேப் முகவரி புத்தகம்
Name[te]=Netscape చిరునామాపుస్తకం
Name[tg]=Журнали суроғаҳои Netscape
Name[th]=สมุดที่อยู่ของเน็ตสเคป
Name[tr]=Netscape Adres Defteri
Name[uk]=Адресна книга Nescape
Name[uz]=Netscape manzillar daftari
Name[uz@cyrillic]=Netscape манзиллар дафтари
Name[vi]=Sổ địa chỉ Netscape
Name[wa]=Calpin d' adresses di Netscape
Name[x-test]=xxNetscape Addressbookxx
Name[xh]=Incwadi Yedilesi ye Netscape
Name[zh_CN]=Netscape 地址簿
Name[zh_TW]=Netscape 地址簿
Exec=netscape +addresses
Terminal=false
Icon=kab
Type=Application
